/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* Global */
a:hover,
a:focus {
  text-decoration:none;
}
b, strong {
    font-weight: 700;
}

h1 {
  /*
  font-family: "Open Sans",sans-serif;
  font-size;50px;
  color:#294859;
  font-weight: 300;
  */
}
h2 {
  /*
  font-family: "Open Sans",sans-serif;
  font-size;50px;
  color:#294859;
  font-weight: 300;
  */
}
h3 {
	font-weight:400;  
/*
  font-family: "Open Sans",sans-serif;
  font-size;36px;
  color:#294859;
  font-weight: 300;
  */
}
h4 {
  font-weight:700;
  text-transform: uppercase;
  color:#673ab7;
  /*
  font-family: "Open Sans",sans-serif;
  font-size;14px;
  color:#673ab7;
  font-weight: 300;
  */
}
h5 {
  font-weight:400;  
  /*
  font-family: "Open Sans",sans-serif;
  font-size;20px;
  color:#294859;
  font-weight: 300;
  */
}
.sm-text p {
  font-size:16px;
}
h1 i,
h2 i {
  font-weight:700;
}

@media (max-width: 991px) {
  h1 {
    font-size: 38px;
    line-height: 1.25;
  }
  h2 {
    font-size: 32px;
    line-height: 1.25;
  }
  h3 {
    font-size: 26px;
  }
}
@media (max-width: 768px) {
  .sm-text-center .fl-module-content p,
  .sm-text-center .fl-module-content h1.fl-heading,
  .sm-text-center .fl-module-content h2.fl-heading,
  .sm-text-center .fl-module-content h3.fl-heading,
  .sm-text-center .fl-module-content h4.fl-heading {
    text-align:center;
  }
}

.text-upper .fl-module-content,
.text-upper .fl-module-content p,
.text-upper .fl-module-content h1,
.text-upper .fl-module-content h2,
.text-upper .fl-module-content h3,
.text-upper .fl-module-content h4, 
.text-upper .fl-module-content h5 {
  text-transform: uppercase;
}
a.btn--text {
  font-weight: 700;
  font-size:14px;
}
.img-no-mg .fl-module-content .fl-rich-text img {
  margin:0;
}
.fl-module-button.btn-cta a.fl-button {
  font-size: 20px;
  line-height: 1.2;
  padding: 20px 35px;
}
@media (max-width: 600px) {
  .fl-module-button.btn-cta a.fl-button {
    font-size: 20px;
  }
}

/* Nav */
@media (min-width: 992px){
  .fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none;
  }
  .fl-page-nav .navbar-nav>li.menu-item:last-child,
  .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav>li:last-child {
    padding: 7px 5px;
    margin-left: 5px;
  }
  .fl-page-nav .navbar-nav>li.menu-item:last-child>a.nav-link {
    padding: 8px 20px;
    background-color:#304ffe;
    color:#fff;
    border-radius: 8px;
  }
  .fl-page-nav .navbar-nav>li.menu-item:last-child>a.nav-link:hover,
  .fl-page-nav .navbar-nav>li.menu-item:last-child>a.nav-link:focus {
    background-color:#294859;
  }
  .fl-page-header.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav>li>a.nav-link {
    padding: 15px 12px;
  }
  .fl-page-header.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav>li:last-child>a.nav-link {
    padding: 8px 20px;
  }
  .fl-page-nav-right .fl-page-header-row .fl-page-logo-wrap {
    width: 33.333333%;
  }
  .fl-page-nav ul.sub-menu {
    border-top: 3px solid #673ab7;
  }
}
@media (max-width: 991px) {
  .fl-page-header-wrap .container {
    max-width: 100%;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    top: 22px;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child {
    border-bottom:none;
    margin-top: 10px;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child>a.nav-link {
    padding: 12px 20px;
    background-color:#304ffe;
    color:#fff;
    border-radius: 8px;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child>a.nav-link:hover,
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav>li:last-child>a.nav-link:focus {
    background-color:#294859;
  }
}
/* Footer */
footer .fl-page-footer {
    display: none;
}
footer #section--footer {
 /* border-bottom: 1px solid rgba(0,92,185,0.15); */
    position: relative;
}
footer #section--footer h4 {
  font-size:22px;
  margin-bottom:22px !important;
  font-weight: 300;
  text-transform: none;
}
footer #section--footer p {
  margin-bottom:0.75em;
	font-weight:200 !important;
	font-size:14px !important;
}
footer #section--footer p a {
  color: white;
}
footer #section--footer p a:hover,
footer #section--footer p a:focus {
  color: white;
	text-decoration: underline;
}
footer #section--footer i {
  font-size:20px;
  padding: 10px 20px 0 20px;
}


footer #section--footer .contact-links {
	margin-bottom:10px !important;	
}

footer #section--footer .footer--contact .logo img {
    margin: 0 0 20px 0;
}
footer #section--footer .footer--contact .contact img {
    margin: 0 5px 0 15px;
}
footer #section--footer .footer--contact .contact img:first-child {
    margin-left: 0;
}
footer #section--footer .footer--contact .logo,
footer #section--footer .footer--contact .contact,
footer #section--footer .footer--contact .social{
  text-align:center;
  text-transform: uppercase;
  margin-bottom:0;
}
footer #section--footer .footer--contact .contact a,
footer #section--footer .footer--contact .social a {
  color:white;
}
footer #section--footer .footer--contact .contact a:hover,
footer #section--footer .footer--contact .contact a:focus,
footer #section--footer .footer--contact .social a:hover,
footer #section--footer .footer--contact .social a:focus{
  color:#294859;
}
#footer--copyright p {
  margin:0;
  font-size: 12px;
}
#footer--copyright p a {
  color: #294859;
}


#footer--copyright.social a {
  color:white;
	
}

#footer--copyright.social  {
text-align:left;
  text-transform: uppercase;
  margin-bottom:0;
}

#footer--copyright p a:hover,
#footer--copyright p a:focus{
  color: #304ffe;
}
@media (min-width: 768px) {
  footer #section--footer .footer--contact .logo,
  footer #section--footer .footer--contact .contact,
  footer #section--footer .footer--contact .social{
    text-align:left;
  }
  footer #section--footer i {
    padding: 10px 0 0 20px;
  }
  footer #section--footer .footer--contact .contact img {
    margin: 0 5px 0 15px;
  }
}

/* Hubspot form */


.hbspt-form label {
  display:none;
}
.hbspt-form .hs-error-msgs label {
  display:block; 
}
.hbspt-form ul.hs-error-msgs {
  list-style: none;
  padding:0;
  font-size: 12px;
  line-height:1;
  color:red;
}
.hbspt-form input {
  border-width: 1px;
  border-color: rgb(204, 204, 204);
  border-style: solid;
  border-radius: 3px;
  background-color: rgb(255, 255, 255);
  height: 40px;
  margin-bottom:10px;
}
.hbspt-form textarea {
  border-width: 1px;
  border-color: rgb(204, 204, 204);
  border-style: solid;
  border-radius: 3px;
  background-color: rgb(255, 255, 255);
  margin-bottom:10px;
}
.hbspt-form fieldset.form-columns-1 .hs-input {
  width: 100% !important;
}
.hbspt-form fieldset.form-columns-1 .input {
  margin-right: 0  !important;
}
.hbspt-form fieldset.form-columns-2 div:last-child .input {
  margin-right: 0  !important;
}
.hbspt-form .hs_submit input[type=submit] {
  font-size:17px;
  border:none;
  width:100%;
  border-radius: 3px;
}
.hbspt-form .hs_submit input[type=submit]:hover {
  cursor: pointer;
}
.hbspt-form fieldset {
  max-width: 100% !important;
}

@media (max-width: 482px) {
  .hbspt-form fieldset.form-columns-2 .hs-form-field .input {
    margin-right: 0  !important;
  }
  .hbspt-form fieldset.form-columns-2 .hs-form-field .hs-input {
    width: 100% !important;
  }
}

/* sidebar */
#widget--blog .widget_custom_html,
#single-post .fl-sidebar-right .widget_custom_html,
.fl-archive .fl-sidebar-right .widget_custom_html {
  border-radius: 8px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 57px 0px rgba(103, 58, 183, 0.18);
  padding:20px;
}
#widget--blog h4,
#single-post .fl-sidebar-right h4,
.fl-archive .fl-sidebar-right h4 {
  font-weight: 400;
  font-size: 18px;
}
#widget--blog .widget_categories ul li,
#widget--blog .widget_nav_menu ul li,
#single-post .fl-sidebar-right .widget_nav_menu ul li,
.fl-archive .fl-sidebar-right .widget_nav_menu ul li {
  background:url('images/caret-right-solid.svg') no-repeat left 6px;
  padding-left:20px;
}
#widget--blog .widget_categories ul li.current-menu-item a,
#widget--blog .widget_nav_menu ul li.current-menu-item a,
#single-post .fl-sidebar-right .widget_nav_menu ul li.current-menu-item a{
  color: #304FFE !important;
}
#single-post .fl-content-left,
.fl-archive .fl-content-left {
  border-right:none;
}
.fl-archive .fl-post .fl-post-image-beside {
    margin-right: 0;
    margin-left: 15px;
}
.fl-archive .fl-post .fl-post-content-beside {
    margin-left: 15px;
}
.fl-archive .fl-post-thumb {
  max-height:250px;
  overflow: hidden;
}
@media (min-width: 768px) {
  #widget--blog .widget_categories ul li,
  #widget--blog .widget_nav_menu ul li,
  #single-post .fl-sidebar-right .widget_nav_menu ul li{
    margin-bottom: 18px;
  }
}

/* posts */
#section--blog-listing .fl-post-column .fl-post-grid-post,
#section--blog-related .fl-post-column .fl-post-grid-post {
  border-radius: 8px;
  /*overflow: hidden;
	display:flex;
	-webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
  max-height: 500px;*/
}
#section--blog-listing .fl-post-column .fl-post-grid-post .fl-post-grid-image,
#section--blog-related .fl-post-column .fl-post-grid-post .fl-post-grid-image{
  /*height:350px;
  max-height:350px;
  overflow:hidden;*/
}
#section--blog-listing .fl-post-column .fl-post-grid-post .fl-post-grid-image img,
#section--blog-related .fl-post-column .fl-post-grid-post .fl-post-grid-image img {
  min-height: 204px;
  height: 250px !important;
    object-fit: cover;
}
#section--blog-listing .fl-post-grid-post .fl-post-grid-text,
#section--blog-related .fl-post-grid-post .fl-post-grid-text {
	display:flex;
	-webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
	height: 345px;
}
#section--blog-listing .fl-post-grid-post h2.fl-post-grid-title,
#section--blog-related .fl-post-grid-post h2.fl-post-grid-title {
	-ms-flex-order: 0;
    	order: 0;	
} 
#section--blog-listing .fl-post-grid-post h2.fl-post-grid-title a:hover,
#section--blog-listing .fl-post-grid-post h2.fl-post-grid-title a:focus,
#section--blog-related .fl-post-grid-post h2.fl-post-grid-title a:hover,
#section--blog-related .fl-post-grid-post h2.fl-post-grid-title a:focus {
  color: rgb(48, 79, 254);
}
#section--blog-listing .fl-post-grid-post .fl-post-grid-meta,
#section--blog-related .fl-post-grid-post .fl-post-grid-meta {
	-ms-flex-order: 2;
    	order: 2;
	margin-top: auto!important;
	padding-bottom: 0;
  color: rgb(97, 114, 125);
  font-weight: 300;
} 
#section--blog-listing .fl-post-grid-post .fl-post-grid-content,
#single-post .fl-post-grid-post .fl-post-grid-content {
	-ms-flex-order: 1;
    	order: 1;
	margin-bottom:20px;
}
#single-post .fl-post-header h1 {
  font-weight:400;
}
#single-post .fl-post-thumb img {
  width:100%;
  height:auto;
}
#single-post .fl-post-content h2 {
  margin-top:40px;
}
article .fl-post-meta.fl-post-meta-bottom {
  display:none;
}
/* removing comment */
.fl-comments {
  display:none;
}

/* reset */
@media (max-width: 768px) {
  #section--hero .fl-col-small,
  #section--features1 .fl-col-small {
    max-width: 100%;
  }
}
/* section */
.features--card p {
  font-size:16px;
  margin-bottom:0;
}
.features--card img {
  margin:0 0 20px 0;
}
.round-corner .fl-col-content {
  border-radius: 8px;
}
.box-shadow .fl-col-content {
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 23px 57px -10px rgba(103, 58, 183, 0.18);
}
.list--arrow .fl-rich-text ul {
  list-style: none;
  padding:0;
}
.list--arrow .fl-rich-text ul li {
  background:url('/wp-content/uploads/2018/10/list-arrow.svg') no-repeat left 6px;
  padding-left: 30px;
}
.list--arrow.colTwo .fl-rich-text ul li {
  width: 50%;
  display: inline-block;
  float: left;
}
.list--arrow.lg-lineheight .fl-rich-text ul li {
  padding-bottom: 20px;
}
.logo--coming-soon .fl-module-content img {
  opacity:0.52;
  margin:0;
  padding:0;
}
.logo--coming-soon .fl-module-content .fl-rich-text {
  text-align:center;
}
.logo--coming-soon .fl-module-content .fl-rich-text p {
  margin-bottom:0;
}
.logo--coming-soon .fl-module-content .fl-rich-text img {
  margin: 10px 20px;
}
@media (max-width: 500px) {
  .logo--coming-soon .fl-module-content .fl-rich-text img {
    display:block;
    margin: 30px auto;
  }
}
.testimonial--well img {
  margin:0;
}
.testimonial--well p:first-child img {
  margin: -65px auto 10px auto;
}
.testimonial--well p {
  color:#294859;
  font-size:12px;
  font-weight:700;
  margin:0;
}
.testimonial--well .location {
  font-weight:400;
}
.testimonial--well h5 {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1.25;
}
.testimonial--well blockquote,
.testimonial--well blockquote p {
  position: relative;
  font-size: 14px;
  color: #61727d;
  font-style: italic;
  line-height: 1.857;
  font-weight:300;
  quotes: "“" "”" "“" "”";
  padding:0;
  margin:0;
}
.testimonial--well blockquote {
  border-top:1px solid #61727d;
  /*border-bottom:1px solid #61727d;*/
  border-color: rgba(97, 114, 125, 0.2);
  position: relative;
  padding:1rem 0;
  margin:2rem 0 0 0;
}
.testimonial--well blockquote:before {
  font-size: 22px;
  font-family: "Georgia";
  content: open-quote;
  color: rgba(97, 114, 125, 0.6);
  position: absolute;
  background-color:#fff;
  top: -15px;
  padding-right: 10px;
  left:0;
}
#section--customer-logo .fl-rich-text img {
  display:inline-block;
  margin:20px 28px;
  height: 100px;
  width:auto;
}
.row--contact.row--contact .fl-rich-text img {
  margin-right:10px;
}
.row--contact .fl-rich-text a {
  color:#294859;
}
.row--contact .fl-rich-text a:hover,
.row--contact .fl-rich-text a:focus {
  color:#304ffe;
}
@media (min-width: 992px) and (max-width: 1292px) {
  #section--get-started-overview .fl-row-content-wrap {
    background-position-x: 560px;
  }
}
@media (max-width: 992px) {
  #section--get-started-overview .fl-row-content-wrap {
    background:none;
  }
  #section--customer-logo .fl-rich-text img {
    height: 80px;
    margin:15px;
  }
}
@media (max-width: 768px) {
  .row-with-form-bg .fl-col-content {
    background:none;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 57px 0px rgba(103, 58, 183, 0.18);
    border-radius: 8px;
  }
}
@media (max-width: 500px) {
  #section--customer-logo .fl-rich-text img {
    height: 60px;
  }
}



body {
	background-color: white !important;
}

#single-post h1{
	font-size:38px !important;
}

.fl-archive.fl-archive-title {
	font-size:40px !important;
	padding-bottom:30px;
}



/* EVENTS */


#section--events-listing .fl-post-column .fl-post-grid-post,
#section--events-related .fl-post-column .fl-post-grid-post {
  border-radius: 8px;
  /*overflow: hidden;
	display:flex;
	-webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
  max-height: 500px;*/
}
#section--events-listing .fl-post-column .fl-post-grid-post .fl-post-grid-image,
#section--events-related .fl-post-column .fl-post-grid-post .fl-post-grid-image{
  /*height:350px;
  max-height:350px;
  overflow:hidden;*/
}
#section--events-listing .fl-post-column .fl-post-grid-post .fl-post-grid-image img,
#section--events-related .fl-post-column .fl-post-grid-post .fl-post-grid-image img {
  min-height: 204px;
  height: 250px !important;
    object-fit: cover;
}
#section--events-listing .fl-post-grid-post .fl-post-grid-text,
#section--events-related .fl-post-grid-post .fl-post-grid-text {
	display:flex;
	-webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
	height: auto;
}
#section--events-listing .fl-post-grid-post h2.fl-post-grid-title,
#section--events-related .fl-post-grid-post h2.fl-post-grid-title {
	-ms-flex-order: 0;
    	order: 0;	
} 
#section--events-listing .fl-post-grid-post h2.fl-post-grid-title a:hover,
#section--events-listing .fl-post-grid-post h2.fl-post-grid-title a:focus,
#section--events-related .fl-post-grid-post h2.fl-post-grid-title a:hover,
#section--events-related .fl-post-grid-post h2.fl-post-grid-title a:focus {
  color: rgb(48, 79, 254);
}
#section--events-listing .fl-post-grid-post .fl-post-grid-meta,
#section--events-related .fl-post-grid-post .fl-post-grid-meta {
	-ms-flex-order: 2;
    	order: 2;
	margin-top: auto!important;
	padding-bottom: 0;
  color: rgb(97, 114, 125);
  font-weight: 300;
} 
#section--events-listing .fl-post-grid-post .fl-post-grid-content,
#single-post .fl-post-grid-post .fl-post-grid-content {
	-ms-flex-order: 1;
    	order: 1;
	margin-bottom:20px;
}